Checking time tracking even if no hour spent

2017-07-05 12:51 - César DJ Caësar 9114

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For the moment, we can only access the time tracking of a tracker if we have at least 1 hour spent.

The problem is that I don't count time spent in hour but in days, and I created custom fields.

The users sometimes put the real amount of hours spent, and sometimes "0", because they indicate that they spent "X" days.

Is it possible to access the time tracking of a tracker even if we have no hour spent on it?

Related issues:

Is duplicate of Redmine - Defect #9090: Issue view does not show spent time i... New 2011-08-19

History

#1 - 2017-07-05 22:40 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

César Lizurey wrote:

For the moment, we can only access the timee tracking of a tracker if we have at least 1 hour spent.

[...]

Is it possible to access the time tracking of a tracker even if we have no hour spent on it?

Well, a few points:

First: don't use issues on redmine.org for (support) questions; these belong in the forums.

Second: you can always access the spent time reports (both the report and the details) using the 'Spent time' (project) menu item(s) (and some

other links pointing to these views).

Last: it looks like as if the actual request of this issue is somewhat duplicating issue #9090.

Based on the considerations outlined above, I'll close this issue.

#2 - 2017-07-05 22:41 - Mischa The Evil

- Is duplicate of Defect #9090: Issue view does not show spent time if hours are zero added

#3 - 2017-08-01 16:46 - Toshi MARUYAMA

- Description updated

#4 - 2017-08-01 16:51 - Toshi MARUYAMA

- Resolution changed from Invalid to Duplicate
